@tailwind base;
@tailwind components;
@tailwind utilities;

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}
h1 {
  @apply text-2xl mt-4 mb-2;
}
h2,h3,h4{
  @apply text-xl mt-3 mb-1;
}
h5,h6 {
  @apply text-lg mt-1;
}
p {
  @apply mb-2;
}
ul {
  @apply ml-4 my-2;
}
li {

}